iPod unter WinXP SP1?

Dieses Thema im Forum "iPod" wurde erstellt von Beta09, 23.03.2007.

  1. Beta09

    Beta09 Thread Starter MacUser Mitglied

    Beiträge:
    159
    Zustimmungen:
    0
    MacUser seit:
    01.08.2006
    Hallo zusammen!

    Bei Apple steht zum iPod folgendes:

    "Windows XP Home oder Professional Service Pack 2 (oder neuer) oder Windows 2000 Service Pack 4"

    Funktioniert er auch mit dem Service Pack 1 unter XP ?!?

    Danke euch!
     
  2. marc2704

    marc2704 MacUser Mitglied

    Beiträge:
    10.555
    Zustimmungen:
    562
    MacUser seit:
    23.08.2005
    Die einfachste Möglichkeit wäre doch, einfach SP 2 zu installieren ;)
     
  3. Beta09

    Beta09 Thread Starter MacUser Mitglied

    Beiträge:
    159
    Zustimmungen:
    0
    MacUser seit:
    01.08.2006
    Nachdem ich bei nem Kumpel den Stress erlebt habe, den er dank des Teiles hatte: Nein Danke :)
     
  4. marc2704

    marc2704 MacUser Mitglied

    Beiträge:
    10.555
    Zustimmungen:
    562
    MacUser seit:
    23.08.2005
    Ich befürchte fast, dass es etwas dauert, bis du eine Antwort bekommst. Die meisten Leute hier nutzen logischerweise einen Mac oder haben XP mit Sp 2.

    Viel Glück trotzdem >>(vielleicht mal in einem PC-Forum versuchen).
     
  5. iDD

    iDD MacUser Mitglied

    Beiträge:
    110
    Zustimmungen:
    1
    MacUser seit:
    12.11.2006
    Also auf meinem alten Win Rechner mit XP SP1 lief mein iPod ohne Probleme.
    War allerdingd ein iPod 3er Generation... also ich wüsste nich warum die anderen nich auch funzen sollten mit dem neusten iTunes.
     
  6. jamezH2020

    jamezH2020 MacUser Mitglied

    Beiträge:
    990
    Zustimmungen:
    96
    MacUser seit:
    22.11.2006
    Lad Dir den SP2 runter setz einen Wiederherstellungspunkt und probier es aus ;)

    Kostet ja nichts. Oder hat das verweigern nen anderen Grund? (Ein Schelm wer böses dabei denkt) ;)
     
  7. tocotronaut

    tocotronaut MacUser Mitglied

    Beiträge:
    17.680
    Zustimmungen:
    1.908
    MacUser seit:
    14.01.2006
    windows mit sp1 ist fahrlässig, nichtmal microsoft unterstüzt das...
     
  8. jamezH2020

    jamezH2020 MacUser Mitglied

    Beiträge:
    990
    Zustimmungen:
    96
    MacUser seit:
    22.11.2006
    Mal abgesehn von dem Sicherheitsaspekt kenne ich keinen Grund um SP2 nicht zu installieren. Es sei denn man benutzt eine nicht legale Kopie von XP.

    Will hier aber niemandem etwas unterstellen.
     
  9. iDD

    iDD MacUser Mitglied

    Beiträge:
    110
    Zustimmungen:
    1
    MacUser seit:
    12.11.2006
    solange der Rechner nich im Internet hängt is das ganz und garnich fahrlässig :cool:
     
  10. Beta09

    Beta09 Thread Starter MacUser Mitglied

    Beiträge:
    159
    Zustimmungen:
    0
    MacUser seit:
    01.08.2006
    Leute, spart euch doch bitte die blöden Anspielungen...Danke :)

    Dann werd ichs wohl oder übel irgendwann in der nächsten Woche mal probieren.
     
Die Seite wird geladen...